﻿@charset "utf-8";
/* CSS Document index */ :root {}
Body {
  font-family: -apple-system, BlinkMacSystemFont, "蘋果儷中黑", "微軟正黑體", "Segoe UI", "Helvetica Neue", "Microsoft JhengHei", Times New Roman, serif;
  line-height: 150%;
  font-size: 1.25em;
  font-weight: 600;
  color: #666666;
}
main {
  position: relative;
  width: 100%;
  min-height: 80vh;
  overflow: hidden;
}
a {
  text-decoration: none !important;
  transition: all .8s ease;
}
a:hover {
  text-decoration: none !important;
}
h2 {
  font-weight: 600;
}
/*無障礙頁首標示*/
a.sr-only {
  padding: 0.5rem;
  background-color: #348046;
  color: #fff;
  position: absolute;
  top: -3rem;
  left: 0;
  -webkit-transition: top 1s ease-out;
  transition: top 1s ease-out;
  z-index: 1031 !important;
}
a.sr-only:focus {
  position: absolute;
  left: 0;
  top: 0;
  outline-color: transparent;
  -webkit-transition: top .1s ease-in;
  transition: top .1s ease-in;
  background: #007489;
  color: #fff;
  font-weight: 700
}

.aa-logo{
  text-align: right;
}
#acc01 {
    font-size: 0.8em;
    text-decoration: none !important;
    line-height: 100%;
    color: #ccc;
    margin-top: 8px;
    margin-right: 5px;
}
#acc02, #acc03 {
  position: absolute;
  margin: -15px;
  font-size: 0.8em;
  text-decoration: none !important;
  line-height: 100%;
  color: #999898;
}
#acc02{
    top: 135px;
    left: 18px;
    z-index: 1;
}

.container-1600 {
  width: 100%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}
.container-1400 {
  width: 100%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
.container-1200 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.notice-blue{
  color:#003399;
}
/***主選單樣式調整****/
#mainMenu {
  display: flex;
}
.dropdown-toggle::after {
  display: none;
}
.navbar {
  --bs-navbar-padding-y: 0;
  background-color: #FFFFFF;
  box-shadow: 0 2px 8px 0 #00000040;
}
.navbar > div > h1 {
  margin: 20px 0 10px !important;
}
#mainMenu {
  align-items: flex-end !important;
}
/*主選單底色*/
.bg-dark {
  background-image: url(../images/template/bg_nav.png);
  background-position: top left;
  background-repeat: repeat-x;
  background-size: 100% 100%;
  background-color: #DADADA !important;
  height: 120px;
}
.navbar-brand > img {
  height: 70px;
  transition: all .5s;
}
.nav-link {
  position: relative;
  color: #494946;
  margin: 0;
  padding: 5px 30px !important;
  border-radius: 0;
  border: 1px solid #DADADA;
  transition: all .5s;
  overflow: hidden;
}
.nav-link span {
  position: relative;
  z-index: 3;
}
.nav-link:before {
  position: absolute;
  top: 0;
  left: 1.2em;
  width: 150%;
  height: 500%;
  content: "";
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translateX(-103%) translateY(-70%) rotate(135deg);
  transform: translateX(-103%) translateY(-70%) rotate(135deg);
  background: #FFA239;
  z-index: 2;
}
.nav-link:hover:before {
  -webkit-transform: translateX(-40%) translateY(-25%) rotate(135deg);
  transform: translateX(-40%) translateY(-25%) rotate(135deg);
  height: 310%;
  background: #FFA23970;
}
.nav-link.dropdown-toggle.show:hover {}
.nav-link.dropdown-toggle {}
.nav-link.dropdown-toggle.show {}
.nav-link:hover, .nav-link:focus {}
/*下拉選單*/
.dropdown-item:hover, .dropdown-item:focus {
  color: #494946;
  background: #FFA23970;
}
.dropdown-menu {
  --bs-dropdown-border-color: #ddd !important;
  text-align: center;
}
/**/
.nav-logo-map {
  display: flex;
  align-items: center;
}
/*右上方搜尋區塊選單調整*/
.nav-search-block {
  position: absolute;
  top: 1px;
  right: 0;
  width: 55%;
  background-color: #348046;
  color: #FFF;
  font-size: 0.95rem;
  font-weight: 500;
  padding: 0;
  display: flex;
  justify-content: flex-end;
  padding-right: calc(50vw - 830px);
  height: 33px;
}
.nav-search-block:before {
  position: absolute;
  top: 0;
  left: -5px;
  content: "";
  width: 60px;
  height: 100%;
  margin-left: -30px;
  background-color: #348046;
  transform: skew(40deg);
}
.nav-search-block li {
  padding: 0 25px;
}
.nav-search-block a {
  color: #F4F4F4;
}
.nav-search-block a:hover {
  color: #FFFF66;
}

.nav-search-block input::placeholder {
  color: #BFBFBF;
}
/*Google 搜尋*/
.nav-search-block table tr td{
  padding: 0;
  background-color: transparent!important;
  border: 0!important;
}
.nav-search-block id{
  border-bottom: 1px solid #348046!important;
}
.nav-search-block .gsc-input{
  padding: 0!important;
}
.nav-search-block .gsc-input-box {
    border: 0!important;
    background: transparent;!important;
}
.nav-search-block .gsib_a input {
    width:150px!important;
    background-color: #FFFFFF;
    border:1px solid #ffffff50!important;
}
.nav-search-block button {
    border: 0;
    border-left: 0;
    width: 40px;
    height: 28px;
    margin: 2px 0;
    border-radius: 0;
    padding: 1px;
    transition: all .4s;
    background-color: #348046;
}
.nav-search-block button:hover {
    background-color: #000;
}
.nav-search-block button svg {
    transform: scale(1.5);
}
/* 原版輸入與按鈕
.nav-search-block input {
  font-size: 0.9rem;
  border-radius: 0;
  border: 1px solid #FFF;
  background-color: transparent;
  color: #FFF;
  height: 28px;
  margin: 2px 0;
  color: #FFF;
  border: 1px solid #BFBFBF;
  border-radius: 0;
  border-right: 0;
}
.nav-search-block button {
  height: 20px;
  width: 40px;
  color: #FFF;
  font-size: 1rem;
  border: 1px solid #BFBFBF;
  border-left: 0;
  height: 28px;
  margin: 2px 0;
  border-radius: 0;
  padding: 1px;
  transition: all .4s;
}
.nav-search-block button:hover {
  color: #FFFF66;
  border: 1px solid #BFBFBF;
  border-left: 0;
  background-color: transparent;
  background-color: #000;
}
*/
.nav-search-block button:active, .nav-search-block button:focus-visible {
  color: #FFFF66;
  border: 1px solid #BFBFBF;
  border-left: 0;
  background-color: #000;
}

/*更改下拉選單樣式*/
.dropdown-menu {
  --bs-dropdown-padding-y: 0;
  --bs-dropdown-color: #000;
  --bs-dropdown-link-color: #000;
  --bs-dropdown-link-active-color: #000;
  --bs-dropdown-link-hover-color: #000;
  --bs-dropdown-link-hover-bg: #8acde230;
  --bs-dropdown-link-active-bg: #8acde230;
  --bs-dropdown-item-padding-y: 0.4em;
  --bs-dropdown-border-radius: 5px;
  --bs-dropdown-font-size: 90%;
  font-weight: 700 !important;
}
/*主選單文字靠右*/
.navbar-expand-lg .offcanvas .offcanvas-body {
  justify-content: flex-end !important;
}
/*第一層下拉箭頭*/
.dropdown-toggle::after {
  margin-left: 0.5em;
  vertical-align: 0.1em;
  border-top: 0.5em solid;
}
/***主要控制選單高度*****************************************************/
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {}
/*加上第三層選單*/
.dropdown-submenu {
  margin-left: 12px;
  margin-top: 5px;
  position: static;
}
.nested-dropdown-menu li {
  position: relative;
}
/*.nested-dropdown-menu li.dropdown::after*/
.dropend .dropdown-toggle::after {
  position: absolute;
  right: 15px;
  top: 15px;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.4em solid transparent;
  border-bottom: 0.4em solid transparent;
  border-right: 0;
  border-left: 0.6em solid rgba(38, 133, 158, .57);
}
.dropdown-hr {
  position: relative;
  margin-top: 1.25em;
}
.dropdown-hr-title {
  position: absolute;
  top: -1em;
  background-color: #FFF;
  padding: 0 10px;
}
.flex-cc {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ll-hide {
  display: none;
}
.ss-hide {
  display: block;
}
/*首頁:共用元件*********/
.index-title-group {
  display: flex;
}
.index-title {
    color: #FFF;
    width: fit-content;
    background-color: #348046;
    border-radius: 34px;
    margin: 15px 0;
    padding: 10px 40px 10px 75px;
    background-image: url(../images/index/bg_index-title.png);
    background-size: auto 85%;
    background-position: 5% center;
    background-repeat: no-repeat;
    font-size: 2rem;
    letter-spacing: 0.5rem;
    text-shadow: 2px 2px 5px #00000090;
}
.index-more {
  width: 150px;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  padding-bottom: 15px;
}
.index-more a {
  color: #666666;
}
.index-more a:hover {
  color: #0a58ca;
}
.index-more i {
  margin-left: 0.25rem;
  margin-top: 0.25rem;
  font-size: 85%;
}
.index-content-group {
  margin: 30px 0;
  padding: 0px 4%;
}
/*首頁banner區塊****************************/
/*上下頁silck*/
.index-banner-area {
  position: relative;
  margin-top: 120px;
  padding: 0;
}
.index-banner-area2 {
  position: relative;
  /*margin-top: 120px;*/
  padding: 0;
}
.index-banner {
  padding-bottom: 26.66%;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border: 0;
  border-bottom: 10px solid #348046;
}
.index-banner2 {
  padding-bottom: 26.66%;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border: 0;
  border-bottom: 10px solid #348046;
}
.center_1_prev {
  left: 20px;
}
.center_1_next {
  right: 20px;
}
.center_1_prev, .center_1_next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  z-index: 15;
  opacity: .4;
  transition: all .5s;
}
.center_1_prev > img, .center_1_next > img {
  width: 70px;
}
.center_2_prev {
    left: 20px;
}
.center_2_next {
    right: 20px;
}
.center_2_prev, .center_2_next {
    cursor: pointer;
    position: absolute;
    top: 40%;
    z-index: 15;
    opacity: .4;
    transition: all .5s;
}
.center_2_prev > img, .center_2_next > img {
    width: 70px;
}
/***********/
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background-color: #348046;
  border: 1px solid #FFF;
  height: 12px;
  width: 30px;
  opacity: 0.20;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 12px;
  width: 30px;
  margin: 0 5px;
  x padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots {
  position: absolute;
  bottom: 20px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
}
/****首頁 main icon 區塊*****/
.main-icon-area {
  padding: 20px 0;
}
.main-icon-box {
  margin: 15px;
  width: 90%;
  border: 0;
  padding: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-image: url(../images/index/bg_main-icon.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right bottom;
  box-shadow: 2px 2px 15px 0 rgba(0, 0, 0, .2);
  border: 1px solid #FFFFFF50;
  overflow: hidden;
  transition: all .5s;
}
.main-icon-box:hover {
  transform: scale(1.1);
  box-shadow: 2px 2px 25px 0 rgba(0, 204, 255, .5);
}
.main-icon-box .photo {
  width: 110px;
  height: 110px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  border-radius: 50%;
  background-color: #FFF;
  transition: all .5s;
}
.main-icon-box .title {
  font-weight: 600;
  padding: 5px 0 15px;
}
/****首頁 計畫期程 區塊*****/
.timetable-area {
  padding: 30px 0;
}
.t-first > div:nth-child(odd) > .timetable-box, .t-second > div:nth-child(odd) > .timetable-box {
  background-color: #FFFFFF;
}
.t-first > div:nth-child(even) > .timetable-box, .t-second > div:nth-child(even) > .timetable-box {
  background-color: rgba(244, 244, 244, .7);
}
/*手機板警語*/
.timetable-notice{
  display: none;
}
.timetable-box {
  padding: 0;
  margin: 5px 1px 10px;
  border-radius: 15px;
  height: 220px;
  outline: 1px solid rgba(187, 187, 187, .7);
}
.t-first > div:first-child, .t-second > div:first-child {
  padding-left: 30px;
  padding-right: 10px;
}
.t-first > div:first-child .timetable-box, .t-second > div:first-child .timetable-box {
  outline: 0;
}
.t-first .timetable-box .ladder {
  color: #008080;
}
.t-second .timetable-box .ladder {
  color: #330066;
}
.timetable-box .ladder {
  font-size: 100%;
  height: 220px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.timetable-box a{
  text-decoration: underline!important;
}
.timetable-box a:hover{
  text-decoration: none!important;
}
.timetable-step {
  position: relative;
  font-size: 120%;
  padding: 6px;
  text-shadow: 1px 1px 3px #00000050;
  letter-spacing: 2px;
  text-align: center;
  color: #FFF;
  background-position: right center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 15px 0;
}
.timetable-box .monthes {
  padding: 10px 0 10px;
  border-radius: 15px 15px 0 0;
  text-align: center;
  color: #333333;
  border-bottom: 1px dotted #CCCCCC;
  background: linear-gradient(to top, #D7D7D7, #FFFFFF);
}
.timetable-box .content {
  font-size: 80%;
  padding: 10px;
  line-height: 175%;
  border-radius: 0 0 15px 15px;
  color: #666666;
  overflow: auto;
}
.timetable-box .highlight {
  color: #006600;
}
.timetable-box.active {
  outline: 1px solid rgba(214, 160, 54, 1);
  background-color: rgba(247, 246, 213, .7) !important;
  z-index: 3;
  animation: border-shining 2s ease-in infinite;
}
.timetable-box.active .monthes {
  color: #660033;
  background: linear-gradient(to top, #FECD45, #FFF17F);
}
.timetable-box.active .content {
  color: #666666;
}
.timetable-start-icon {
  position: absolute;
  left: -5px;
  bottom: -5px;
}
.timetable-start-icon img {
  width: 75px;
}
/*先關閉第二梯次的標題*/
.t-second .timetable-step {
  display: none;
}
/****首頁 最新消息 區塊*****/
.news-area {
  padding: 30px 0 10px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/index/bg_news.jpg);
}
.news-list, .news-FB {
  padding: 0 15px;
}
.news-line {
  display: flex;
  height: 90px;
}
.news-line:nth-child(even) {
  background-color: rgba(221, 221, 221, .8);
}
.news-line:nth-child(odd) {
  background-color: rgba(255, 255, 255, .8);
}
.news-line div {
  display: flex;
  align-items: center;
}
.news-line > .date {
  flex: 1 1 20%;
  padding: 0 5px;
  justify-content: center;
}
.news-line > .date i {
  display: none;
}
.news-line > .title {
  flex: 0 1 80%;
  padding: 0 5px;
}
.news-line > .title a {
  color: #666666;
}
.news-line > .title a:hover {
  color: #0d6efd;
  text-decoration: underline !important;
}
/****首頁 計畫影音 區塊*****/
.video-area {
  padding: 30px 0 30px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/index/bg_video.jpg);
}
.video-block {
  padding-bottom: 75px;
  margin-bottom: 50px;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  background-image: url(../images/index/bg_video-block.png);
}
.video-box {
  padding: 15px;
  border-radius: 20px;
  overflow: hidden;
  box-shadow: 3px 3px 12px #00000060;
}
/****首頁 計畫成果 區塊*****/
.result-area {
  padding: 30px 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/index/bg_result.jpg);
}
.result-box {
  margin: 0 0 15px;
  display: flex;
  flex-direction: column;
}
.result-box .photo {
  width: 100%;
  padding-bottom: 45%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
.result-box .number {
  text-align: center;
  padding: 25px 0px;
  font-size: 200%;
  letter-spacing: 1px;
  color: #F2DC1D;
  font-family: poppins;
  text-shadow: 1px 1px 4px #00000050;
}
.result-box .number span:nth-child(2) {
  padding: 25px 0;
  font-size: 50%;
  color: #F2DC1D;
  font-family: "蘋果儷中黑", "微軟正黑體", "Segoe UI", "Microsoft JhengHei";
}
.result-box .title {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 75px;
  color: #FFF;
  font-size: 100%;
  text-shadow: 1px 1px 3px #00000050;
  line-height: 150%;
}
/****首頁 成果彙編 區塊*****/
.ebook-area {
  padding: 30px 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/index/bg_ebook.jpg);
}
.ebook-box {
  margin: 20px;
}
.ebook-box .photo img {
  box-shadow: 3px 3px 15px 0 #00000060;
  transition: all .5s;
}
.ebook-box .photo img:hover {
  transform: scale(1.1) translateY(-10px);
  box-shadow: 2px 2px 25px 0 rgba(0, 204, 255, .5);
}
.ebook-box .title {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 15px;
  color: #000;
  padding: 5px;
}
.ebook-group > div:nth-child(odd) > .ebook-box > .title {
  border-left: 8px solid #FFFF66;
}
.ebook-group > div:nth-child(even) > .ebook-box > .title {
  border-left: 8px solid #98CBFF;
}
/*Page Top 組件
******************************************/
.index-page-top {
color: #FFF;
    background-color: #0066FF;
    position: fixed;
    right: 20px;
    opacity: .55;
    bottom: 20px;
    width: 80px;
    height: 80px;
    padding: 10px;
    border-radius: 50%;
    border: 2px solid #FFF;
    outline: 1px solid #0066FF;
    transition: all .5s ease-out;
    box-shadow: 2px 2px 4px 0 #00000070;
    z-index: 1000;
    font-weight: 600;
    font-family: poppins;
    line-height: 100%;
}
.index-page-top:hover {
    opacity: 1;
}
/*Messanger 組件
******************************************/
.index-MS {
    color: #FFF;
    background-color: #0066FF;
    position: fixed;
    right: 20px;
    opacity: .55;
    bottom: 120px;
    width: 80px;
    height: 80px;
    padding: 10px;
    border-radius: 50%;
    border: 2px solid #FFF;
    outline: 1px solid #0066FF;
    transition: all .5s ease-out;
    box-shadow: 2px 2px 4px 0 #00000070;
    z-index: 1000;
    font-weight: 600;
    font-family: poppins;
    line-height: 100%;
}

    .index-MS:hover {
        opacity: 1;
    }
/********* 頁尾 footer-nav 與 Footer 區塊 *********/
.footer-nav {
  position: relative;
}
.footer-nav .stitle-hr {
  width: 100%;
  height: 1px;
  position: absolute;
  top: 61px;
  left: 0;
  background-image: url(../images/template/bg_footer-nav-hr.gif);
  background-size: auto;
  background-repeat: repeat-x;
  opacity: .5;
}
.footer-nav .accordion-header {
  background-color: #226B30;
}
.footer-nav .accordion-body {
  color: #FFF;
  background-image: url(../images/template/bg_footer-nav.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
}
.footer-nav .accordion-item {
  border-radius: 0;
  border: 0;
}
.footer-nav .accordion-item:first-of-type .accordion-button {
  background-color: #226B30;
  border-radius: 0;
}
.footer-nav .accordion-button {
  background-color: #226B30;
  padding: 8px;
}
.footer-nav .accordion-button:not(.collapsed) {
  background-color: #226B30;
}
.footer-nav .accordion-button::after {
  --bs-accordion-btn-icon: url(../images/template/footer-nav-item.png);
  width: 36px;
  height: 18px;
  margin: 0 auto;
  background-size: 2rem;
}
.footer-nav .accordion-button:not(.collapsed)::after {
  --bs-accordion-btn-active-icon: url(../images/template/footer-nav-item.png);
  ;
}
.accordion-nav-box {}
.accordion-nav-box a {
  color: #FFF;
}
.accordion-nav-box a:hover {
  color: #FFFF33;
}
.accordion-nav-box {
  font-weight: 500;
  font-size: 0.9rem;
  line-height: 150%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.accordion-nav-box > div {
  width: fit-content;
  margin: 0 auto;
  text-align: center;
  padding: 0 5px 1px;
  margin-bottom: 3px;
}
.accordion-nav-box > div:not(:first-child) {
  border-bottom: 1px solid #ffffff40;
  transition: all .8s;
}
.accordion-nav-box > div:not(:first-child):hover {
  border-bottom: 1px solid #FFFF3390;
}
.accordion-nav-link {
  border-bottom: 1px solid #ffffff40;
  transition: all .8s;
}
.accordion-nav-link:hover {
  border-bottom: 1px solid #FFFF3390;
}
.accordion-nav-box > .stitle {
  font-size: 1.25rem;
  margin: 10px 0 25px;
  font-weight: 600;
}
/*下方聯繫資訊*/
.footer-area {
  position: relative;
  color: #666666 !important;
  background-color: #FFFFFF;
  line-height: 175%;
  font-size: 0.8em;
  font-weight: 500;
  padding: 45px 20px;
}
.footer-link {
  position: relative;
}
.footer-area a {
  font-weight: 600;
  color: #0033BB;
  text-decoration: underline !important;
  transition: all .3s ease;
}
.footer-area a:hover {
  color: #339999;
  text-decoration: underline !important;
}
.footer-logo {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 50px auto;
  margin-bottom: 20px;
}
.footer-logo img {
  height: 50px;
  margin: 0 10px;
}
.footer-area i {
  margin-right: 0.5rem;
}
.footer-counter {
  color: #0033BB;
  font-weight: 600;
  margin-right: 10px;
}
/*內頁主Banner區塊*/
@media only screen and (max-width: 1499.98px) {
  #mainMenu {
    padding-right: 10px;
    padding-left: 10px;
  }
  .nav-search-block {
    padding-right: 10px;
  }
}
/*1399-1199.98**********************************************************************************************************************************************/
@media only screen and (max-width: 1399.98px) {}
@media only screen and (max-width: 1199.98px) {
  .navbar-brand > img {}
  .nav-link {
    font-size: 90%;
    padding: 4px 20px !important;
  }
  .nav-link:before {
    left: 0.4em;
  }
  /*六項主按鈕*/
  .main-icon-box .photo {
    width: 90px;
    height: 90px;
}
.main-icon-box .title {
    font-size: 90%;
}
  /*計畫時程*/
  .t-first, .t-second{
    margin:0 10%;
  }
.t-second .timetable-step {
  display: block;
}
.t-first > div:first-child, .t-second > div:first-child {
    padding-left: 0;
    padding-right: 2px;
}
  /*最新消息*/
  .news-line {
    height: auto;
    flex-direction: column;
    padding: 10px;
  }
  .news-line > .date {
    flex: 1 1 auto;
    padding: 0 5px;
    justify-content: start;
    font-size: 1.15rem;
    font-weight: 500;
  }
  .news-line > .date i {
    display: inline;
    margin-right: 0.5rem;
    margin-bottom: 0.125rem;
    font-size: 95%;
  }
}
/*991.98*****************************************************************************************************************************************************/
@media only screen and (max-width: 991.98px) {
/*無障礙相關標示*/
  #acc02 {
    top: 100px;
}
  /*主選單按鈕*/
  #mainMenu {
    justify-content: space-between;
  }
  .nav-search-block {
    padding-right: 0;
    padding-left: 20px;
    border-radius: 0 0 0 50px;
    width: fit-content;
  }
  .nav-search-block li {
    padding: 0 10px;
  }
  .nav-search-block:before {
    display: none;
  }
  .nav-logo-map img {
    height: 55px;
    margin-bottom: 15px;
  }
  .bg-dark {
    height: 85px;
  }
  .navbar > div > h1 {
    margin: 10px 0 10px !important;
  }
  #mainMenu .navbar-toggler {
    margin-bottom: 20px;
  }
  /*搜尋區塊處理*/
  .nav-search-block .navbar-nav {
    flex-direction: row !important;
  }
  /*側拉選單****************************************/
  .offcanvas {
    width: 80vw;
    max-width: 380px;
  }
  .offcanvas-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 15px;
    background-color: #348046;
  }
  .offcanvas-header .btn-close {
    background-image: url(../images/icon/icon-X.svg);
  }
  .dropdown-toggle::after {
    display: inline-block;
  }
  .nav-link {
    font-size: 1.35rem;
    text-align: center;
    position: relative;
    color: #494946;
    margin: 0;
    padding: 15px !important;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #DADADA;
    transition: all .5s;
    overflow: hidden;
  }
  .nav-link:before, .nav-link:hover:before {
    display: none;
  }
  .offcanvas-title {
    color: #fff;
    font-weight: 500;
    letter-spacing: 2px;
  }
  .offcanvas-body {
    background-image: url("../images/template/bg_offcanvas-word.svg");
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: auto 50%;
  }
  .dropdown-item {
    background-color: #EEE !important;
    text-align: center;
  }
  .nested-dropdown-menu li.dropdown > a.dropdown-item {
    background-color: #8acde230 !important;
  }
  .dropdown-item:hover {
    background-color: #8acde230 !important;
    border: 1px solid #FFF;
  }
  /*更改下拉選單樣式*/
  .dropdown-menu {
    --bs-dropdown-border-color: #ddd;
    --bs-dropdown-border-radius: 0;
  }
  .dropdown-menu > li:hover > .dropdown-submenu {
    display: flex;
  }
  .dropdown-submenu {
    position: absolute;
    border: 1px solid #fff;
  }
  .dropdown-submenu, .dropdown-submenu[data-bs-popper] {
    left: 100%;
    margin-left: 0;
    margin-top: 0;
    top: -7px;
    font-size: 95%;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
  }
  .dropdown-submenu > li, .dropdown-submenu[data-bs-popper] > li {
    flex: 0 1 33%;
  }
  .dropdown-submenu.show {
    /*   display: none;*/
  }
  .dropend .dropdown-toggle::after {
    position: absolute;
    right: 15px;
    top: 15px;
    vertical-align: 0.255em;
    content: "";
    border-left: 0.4em solid transparent;
    border-right: 0.4em solid transparent;
    border-bottom: 0;
    border-top: 0.6em solid rgba(38, 133, 158, .57);
  }
  #con-menu {
    left: 0;
    margin-top: 0;
    width: 100%;
  }
  #con-menu > li > .dropdown-item {
    background-position: 10px center;
    background-repeat: no-repeat;
    background-size: auto 60%;
    padding: 5px 0 5px 50px;
  }
  /*首頁banner區塊*/
  .index-banner-area {
    margin-top: 100px;
  }
  .index-banner-area2 {
    /*margin-top: 100px;*/
  }
  .index-banner {
    padding-bottom: 30%;
  }
  /*Footer快速選單區*/
  .stitle-hr{
    display: none;
  }
  .accordion-nav-box > .stitle {
    font-size: 1.25rem;
    margin: 10px 0 25px;
    font-weight: 600;
    border-bottom: 1px dashed #EEEEEE85;
    width: 95%;
    padding-bottom: 10px;
}
  /*Footer聯絡資訊*/
.aa-logo{
  text-align: left;
  padding-bottom: 15px;
}
}
/*767.98*****************************************************************************************************************************************************/
@media only screen and (max-width: 767.98px) {
  .ll-hide {
    display: block;
  }
  .ss-hide {
    display: none;
  }
  /*選單調整*/
  .nav-search-block {
    top: auto;
    bottom: 0;
    left: 0;
    font-size: 0.85rem;
    padding-right: 5px;
    padding-left: 5px;
    border-radius: 0;
    width: 100%;
    justify-content: flex-start;
  }
  .nav-search-block li {
    padding: 0 5px;
  }
  .nav-logo-map img {
    height: 45px;
  }
  .bg-dark {
    height: 85px;
    background: linear-gradient(to top, #DBDBDB, #FFF);
  }
  .navbar > div > h1 {
    margin: 0 0 15px !important;
  }
  #mainMenu .navbar-toggler {
    margin-bottom: 40px;
  }
  /*搜尋區塊處理*/
  .nav-search-block .navbar-nav {
    flex-direction: row !important;
  }
    /*最新消息FB*/
  .news-FB {
    margin-top: 20px;
  }
  .news-FB iframe {
    width: calc(100%);
  }
  /*第三層選單底色--本次只使用兩層
  .dropdown-submenu > .dropdown-menu {
    background-color: #EEE !important;
  }
  .dropdown-submenu > .dropdown-menu {
    max-height: 28vh;
  }
  .dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 20px;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 10px 0px 10px 10px;
    border-left-color: #4e24b5 !important;
    margin-top: 10px;
    margin-right: -10px;
  }
  */
  /*上下頁silck*/
  .center_1_prev, .center_1_next {
    top: 36%;
  }
  .center_1_prev > img, .center_1_next > img {
    width: 50px;
  }
  .center_2_prev, .center_2_next {
    top: 36%;
  }
  .center_2_prev > img, .center_2_next > img {
    width: 50px;
  }
  /*Footer*/
  .footer-items > div {
    padding: 25px;
  }
  .footer-items > div:nth-child(2) {
    border-left: 0;
    border-top: 1px solid #FFFFFF;
  }
  .footer-contactus {
    font-size: 175%;
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 15px;
  }
}
/****************************************************************************************************************************************************************


行動版面開始


*****************************************************************************************************************************************************************/
/* 桌面版面: 559px 最大*/
@media only screen and (max-width: 575.98px) {
#acc01 {
    font-size: 0.8em;
    margin-top: -5px;
}
  .nav-link {
    font-size: 1.1em;
    border-bottom: 1px solid #ccc;
    padding: 20px 15px;
  }
  .navbar-brand > img {
    height: 45px;
  }
  /*Search的部分,包含google search*/
    .nav-search-block {
    top: 50px;
    font-size: 0.8rem;
  }
      .nav-search-block {
        align-items: center;
        height: auto;
    }
    form.gsc-search-box {
    margin:0;
}
  .nav-search-block li {
    padding: 10px 4px;
    display: flex;
    align-items: center;
  }

.nav-search-block .gsib_a input {
    width: 135px !important;
    height: 27px!important;
}
.nav-search-block button {
    height: 22px!important;

}
  .nav-search-block button {

  }
  .nav-search-block button svg {
    transform: scale(1.1) translateY(-5px);
}
.nav-search-block .gsc-input-box {
    padding: 5px 0 0!important;
}
  #mainMenu .navbar-toggler {
    margin-bottom: 38px;
  }
  .offcanvas {
    width: 80vw;
    max-width: 300px;
  }
  footer .accordion-body {
    padding: 0;
  }
  footer {
    line-height: 200%;
    font-size: 0.8em;
    padding: 15px 0;
  }
  footer i {
    display: none;
  }
  .footer-logo img {
    height: 45px;
    margin: 0 10px;
}
  .accordion-nav-box{
    margin: 15px 0;
  }
  .index-page-top {
    font-size: 70%;
    font-weight: 500;
    opacity: .8;
    right: 10px;
    width: 50px;
    height: 50px;
  }
  .index-MS {
    font-size: 70%;
    font-weight: 500;
    opacity: .8;
    right: 10px;
    width: 50px;
    height: 50px;
    bottom: 90px;
  }
  .nav-logo-map {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  /*首頁共用項目*/
  .index-title {
    color: #FFF;
    width: fit-content;
    border-radius: 34px;
    margin: 15px 5px;
    padding: 10px 30px 10px 60px;
    background-image: url(../images/index/bg_index-title.png);
    background-size: auto 75%;
    background-position: 7% center;
    background-repeat: no-repeat;
    font-size: 1.75rem;
    line-height: 1;
    letter-spacing: 0.125rem;
    text-shadow: 2px 2px 5px #00000090;
  }
  .index-more {
    width: 120px;
}
  /*首頁六大按鈕區*****************/
  .main-icon-area {
    padding: 0;
  }
  .main-icon-box {
    margin: 10px auto;
    width: 95%;
    border: 0;
    padding: 10px 0 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url(../images/index/bg_main-icon.svg);
    background-repeat: no-repeat;
    background-size: cover%;
    background-position: right bottom;
    box-shadow: 2px 2px 15px 0 rgba(0, 0, 0, .2);
    border: 1px solid #FFFFFF50;
    overflow: hidden;
    transition: all .5s;
  }
  .main-icon-box:hover {
    transform: scale(1);
    box-shadow: 2px 2px 25px 0 rgba(0, 204, 255, .5);
  }
  .main-icon-box .photo {
    width: 60px;
    height: 60px;
    background-size: 85%;
  }
  .main-icon-box .title {
    font-size: 1rem;
    letter-spacing: 0;
  }
/*計畫時程*/
.t-first > div:first-child > .timetable-step,
.t-second > div:first-child > .timetable-step{
  display: none;
}
.timetable-box .ladder br{
  display: none;
}
.timetable-box .ladder{
  height: auto;
  font-size: 125%;
  padding: 15px;
}
.timetable-box {
  position: relative;
    height: auto;
}
.timetable-step {
    font-size: 120%;
    padding: 6px;
    letter-spacing: 2px;
    text-align: center;
    color: #FFF;
    background-position: left center;
    background-size: 200%;
    margin: 15px 0 5px;
    border-radius: 10px;
}
/*時程表加上向下箭頭*/
.t-first > div:nth-child(2) > .timetable-box:after,
.t-first > div:nth-child(3) > .timetable-box:after,
.t-first > div:nth-child(4) > .timetable-box:after,
.t-first > div:nth-child(5) > .timetable-box:after,
.t-second > div:nth-child(2) > .timetable-box:after,
.t-second > div:nth-child(3) > .timetable-box:after,
.t-second > div:nth-child(4) > .timetable-box:after,
.t-second > div:nth-child(5) > .timetable-box:after
{
    content: "";
    border: 25px solid;
    border-color: #348046 transparent transparent transparent;
    left: 40%;
    position: absolute;
}
/*時程表上下打開與關閉*/
.timetable-notice{
  display: block;
  text-align: center;
  color: #ff0066;
}
.timetable-box .content{
  height: 0;
  overflow: hidden;
  opacity: 0;
  transition: all .5s;
}
/*計畫影音*/
.video-block {
    padding-bottom: 15px;
    margin-bottom: 40px;
}
.video-box {
    padding: 0;
    border-radius: 10px;
}
  /*推動成果*/
  .result-box .number {
    text-align: center;
    padding: 5px 0px;
    font-size: 125%;
  letter-spacing: 0;
    color: #F2DC1D;
    font-family: poppins;
    text-shadow: 1px 1px 4px #00000050;
  }
.result-box .number span:nth-child(2) {
  font-size: 75%;
  .ebook-box {
    margin: 0;
  }
}
/*************動畫庫*****************/
@keyframes border-shining {
  0% {
    outline: 1px solid #FFFF00;
    box-shadow: 0 0 15px 0 #FFFF00;
  }
  50% {
    outline: 1px solid rgba(150, 150, 150, 1);
    box-shadow: 0 0 0 0 #FFFF00;
  }
  100% {
    outline: 1px solid #FFFF00;
    box-shadow: 0 0 10px 0 #FFFF00;
  }
}
@keyframes zoom-s {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  30% {
    transform: scale(1.04);
    opacity: .8;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes zoom-m {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  30% {
    transform: scale(1.15);
    opacity: .8;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes shine13 {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  30% {
    transform: scale(1.01);
    opacity: .6;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes orange-arrow {
  0% {
    transform: translateX(50px);
    opacity: 0;
  }
  50% {
    transform: translateX(0);
    opacity: 1;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes rotate-right {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes rotate-left {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}
@keyframes zoom-out {
  0% {
    transform: scale(1);
  }
  80% {
    transform: scale(4);
    opacity: 0;
  }
  100% {
    transform: scale(4);
    opacity: 0;
  }
}
@keyframes rotate-right {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}